> ## Documentation Index
> Fetch the complete documentation index at: https://docs.explo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Group Tag

This endpoint deletes an existing Group Tag.

### Body

**name** `string` *required*

This is the display name of the group tag to delete. An error will be thrown
if the group tag does not exist.

### Response

**success** `number`

Indicates whether the call was successful. 1 if successful, 0 if not.

```bash Example Request theme={null}
curl --location --request POST 'https://api.explo.co/api/delete_group_tag/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
		"name": "tag"
}'
```

```json Response theme={null}
{
  "success": 1
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.